.modal-dis-dand {
    padding: 0 !important;
    margin: 0 !important;
    height: 100% !important;
    width: 100% !important;
    max-width: unset !important;
    background: initial !important;

    [class~='rs-modal-dialog'] {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}